
Foreman - Refactor #30897

Cleanup and document template parameters

09/22/2020 01:52 PM - Lukas Zapletal

Status: Ready For Testing   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8009

  

Description

As part of the effort to document template parameters, I have found few copies under a different names. Let's deprecate some and

document everything so we have a more consistent experience.

History

#1 - 09/22/2020 03:14 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8009 added

#2 - 02/26/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8009)

#3 - 11/04/2021 09:47 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8009 added
